Debian Bug report logs - #687261
coinor-osi: Please update coinor-osi to 0.105.5

version graph

Package: coinor-osi; Maintainer for coinor-osi is Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>;

Reported by: Etienne Millon <etienne.millon@gmail.com>

Date: Tue, 11 Sep 2012 09:09:01 UTC

Severity: wishlist

Fixed in version coinor-osi/0.106.1-1

Done: Miles Lubin <miles.lubin@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Aramian Wasielak <aramian.wasielak@gmail.com>:
Bug#687261; Package coinor-osi. (Tue, 11 Sep 2012 09:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Etienne Millon <etienne.millon@gmail.com>:
New Bug report received and forwarded. Copy sent to Aramian Wasielak <aramian.wasielak@gmail.com>. (Tue, 11 Sep 2012 09:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Etienne Millon <etienne.millon@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: coinor-osi: Please update coinor-osi to 0.105.5
Date: Tue, 11 Sep 2012 11:04:58 +0200
Package: coinor-osi
Severity: wishlist

Hello,

coinor-osi is outdated. Can you please consider packaging a newer
version ?

Thanks

-- 
Etienne Millon



Added blocking bug(s) of 687261: 687262 Request was from Etienne Millon <etienne.millon@gmail.com> to submit@bugs.debian.org. (Tue, 11 Sep 2012 09:15:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 18 Sep 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Miles Lubin <miles.lubin@gmail.com>:
You have taken responsibility. (Sat, 21 Sep 2013 04:03:27 GMT) Full text and rfc822 format available.

Notification sent to Etienne Millon <etienne.millon@gmail.com>:
Bug acknowledged by developer. (Sat, 21 Sep 2013 04:03:27 GMT) Full text and rfc822 format available.

Message #14 received at 687261-close@bugs.debian.org (full text, mbox):

From: Miles Lubin <miles.lubin@gmail.com>
To: 687261-close@bugs.debian.org
Subject: Bug#687261: fixed in coinor-osi 0.106.1-1
Date: Sat, 21 Sep 2013 04:00:24 +0000
Source: coinor-osi
Source-Version: 0.106.1-1

We believe that the bug you reported is fixed in the latest version of
coinor-osi, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 687261@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Miles Lubin <miles.lubin@gmail.com> (supplier of updated coinor-osi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 06 Sep 2013 00:02:20 -0400
Source: coinor-osi
Binary: coinor-libosi1 coinor-libosi-dev coinor-libosi-doc coinor-libosi1-dbg
Architecture: source amd64 all
Version: 0.106.1-1
Distribution: experimental
Urgency: low
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Miles Lubin <miles.lubin@gmail.com>
Description: 
 coinor-libosi-dev - COIN-OR Open Solver Interface
 coinor-libosi-doc - COIN-OR Open Solver Interface
 coinor-libosi1 - COIN-OR Open Solver Interface
 coinor-libosi1-dbg - COIN-OR Open Solver Interface
Closes: 645085 687261
Changes: 
 coinor-osi (0.106.1-1) experimental; urgency=low
 .
   * New upstream version (Closes: #687261)
     - License changed to EPL.
     - SONAME version is now 1.
   * New maintainer (Closes: #645085)
   * Rewrite rules using dh.
   * Bump to compat 9 (libraries now installed to multiarch dirs.).
   * Bump standards version.
     - Updated copyright file to machine-readable format.
   * No longer depends on clp, coinor-vol, coinor-dylp.
     - Following upstream reorganization, these packages now
       depend on OSI and provide their own interfaces.
   * Remove outdated patches.
   * Add patch to fix building with pkg-config.
Checksums-Sha1: 
 51b8fb9315e6f76c2756f099e99b11cdde29f08f 2249 coinor-osi_0.106.1-1.dsc
 b0aad1b353e1961bd130947497af1fd20c1c998b 746008 coinor-osi_0.106.1.orig.tar.gz
 8998dfd59d8bd02c7342ca61bf5576240e2542ba 7466 coinor-osi_0.106.1-1.debian.tar.gz
 d3da9504812e24d5163b382925c8d00b1926b5bd 280284 coinor-libosi1_0.106.1-1_amd64.deb
 a68b57baea2eed815eecb9461e6f1b2f6d6d0da9 331058 coinor-libosi-dev_0.106.1-1_amd64.deb
 7e7cd8318a0ba72b0ab41e15bafb130a2744e8c5 2581474 coinor-libosi-doc_0.106.1-1_all.deb
 89f6a80d6aa9b4108170d69ac51b61ecda808e72 1632758 coinor-libosi1-dbg_0.106.1-1_amd64.deb
Checksums-Sha256: 
 546a73879673afa4b494700085fd456a668ed9a21869e5c31d4f1f6d12e6dd9b 2249 coinor-osi_0.106.1-1.dsc
 3cbf904bd83468f2931911c9184897b0e2c0d3301297143484ade6fe4d108f76 746008 coinor-osi_0.106.1.orig.tar.gz
 9bbd5e3d434f87e1e3a17b54fce962500c9868917a2a736b97713326042dbbac 7466 coinor-osi_0.106.1-1.debian.tar.gz
 cbe604e791add1b28b832adbbca970fd2d8d93d81adeff095343cb9989178086 280284 coinor-libosi1_0.106.1-1_amd64.deb
 8e64d32bd5dd2f802ee8b9289abe5a62dafbfd899b6e1280d56596f54cec401b 331058 coinor-libosi-dev_0.106.1-1_amd64.deb
 b13fbc65ca9560cead3df2139875d04ecad0ed8b1076c0f77b41727a5471f03c 2581474 coinor-libosi-doc_0.106.1-1_all.deb
 d80ae96571e05e3eaa6cf66ef836dd2b98da30dc511a0dca7181afb9c8b75055 1632758 coinor-libosi1-dbg_0.106.1-1_amd64.deb
Files: 
 efe29783b398e455764c4f6d99fd5bc3 2249 science extra coinor-osi_0.106.1-1.dsc
 9813fdad6cb368fda49aa3e1d8ad62cc 746008 science extra coinor-osi_0.106.1.orig.tar.gz
 f3c7080c2c7b94ac2428771a9fbe0e5d 7466 science extra coinor-osi_0.106.1-1.debian.tar.gz
 5648ce6c36e8c3523f9badb9492faa6e 280284 science extra coinor-libosi1_0.106.1-1_amd64.deb
 4649c5893fba69728886dfc454149bbc 331058 libdevel extra coinor-libosi-dev_0.106.1-1_amd64.deb
 dbf0e93d533bf38b29a8d7b236e00817 2581474 doc extra coinor-libosi-doc_0.106.1-1_all.deb
 c8d575e38540b67db861c43fa61ad274 1632758 debug extra coinor-libosi1-dbg_0.106.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSOV8+AAoJECzs6TUOzr5KEugQAJGV/EcTFJoB6gTyvLKDbtM+
9EDiygnKJlu49IbMp6it2FQbJvA7lTVwE17gVUD4cclEiC72xycWGRp68ezeiEqk
c4U5829KA19hXlTqVf55pwnqfmsBs9PQWr5F8/g0xu0xFuOxhY0roV4Jt3dvEU/v
nszvMww3sEepR4tgXe/h7aTyip/2EPlDEqRPosD+y4jM78G2zJLNYdDpMJMUvG7N
w/LzWleN9FRCQbvQ9LR7SasgwtM8RmNXzNJx5U2tu7VYaCvElPeI+dnwPVwEE/uD
IpNBJ5HWiPbzVinBseo6T0jCDQX87C7kQGtqtQ+20oOIdYqkj1+rp1h8dEN4UpOR
M+sJtPYpDl2guBCJw7/KNDb4ev33wjnUX4onH12NEBM0gaqnFowWqDJVHsy3msGu
EXyzWT6hL7EWw6TBW7pxF1D3SXVZnkrEENpx/qLdgAWVTpcLZNuw4p0oPWoTzkcw
4zFzktQ38D05EcxWbG6+F1niqZpaMVqaGtKTC1HB2+e3JHQ9gC1NyucoFizCu9Su
W8EbqQYby1mN8AnM409NLm1/yIvzNtMshqaiQffbiz/itivvZcO3QuEy+V8stWpI
auS/DbvHC4c8ITbCyeZyBHl8l4rDSMmxuSLjZKTzNhvfdB1DVjH9o9lRaGmNvF5s
4y5K/V8KC39ZDGbHp/c7
=sEV7
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 13 Jan 2014 07:36:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:08:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.